{
    "Title": "Image Slider",
    "Description": "",
    "ModuleName": "ImageSlider",
    "RequireWizdomRole": [ "Modules_ImageSlider_Admin", "Modules_Global_Admin" ],
    "Icon": "streamline icon-ui-browser-slider-1",
    "Tags": [],
    "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
    "DefaultPage": "Templates",
    "Pages": [
        {
            "Title": "Templates",
            "Type": "TemplateEditor",
            "Params": "ImageSlider/Templates/ViewTemplates"
        },
        {
            "Title": "Documentation",
            "Type": "Documentation",
            "Params": "ImageSlider",
            "TagID": 213
        },
        {
            "Title": "Permissions",
            "Type": "Permissions",
            "Params": "Modules_ImageSlider_Admin"
        }
    ]
}